# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = qgpgme-qt6
pkgbase = gpgme
xdata = pkgtype=split
pkgver = 1.23.2-4
pkgdesc = Qt6 bindings for GPGme
url = https://www.gnupg.org/related_software/gpgme/
builddate = 1714401735
packager = Developer <dev@tuxcore.org>
size = 1160636
arch = x86_64
license = LGPL
depend = gpgme
depend = qt6-base
makedepend = gnupg
makedepend = libgpg-error
makedepend = python
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = qt6-base
makedepend = swig
